## node-map-visit 0.1.5

=== debian/changelog ===
node-map-visit (0.1.5-2) unstable; urgency=medium

  * Add node-should to builddeps (Closes: #842669)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 31 Oct 2016 15:13:13 +0530

node-map-visit (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #841042)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 12:29:57 +0530
