=== debian/control ===
Source: node-map-visit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-object-visit (>= 0.3.4)
 , node-lazy-cache (>= 2.0.1)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/map-visit
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-map-visit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-map-visit.git

Package: node-map-visit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-object-visit (>= 0.3.4)
 , node-lazy-cache (>= 2.0.1)
Description: Map `visit` over an array of objects
 /usr/share/doc/node-map-visit/README.md for more info.
 .
 Node.js is an event-based server-side JavaScript engine.
