## node-map-visit 1.0.0

=== debian/changelog ===
node-map-visit (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version
  * Change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 13:20:21 +0530
