=== debian/tests/control ===
Tests: require
Depends: node-map-visit

Test-Command: mocha -R spec
Depends: @, @builddeps@
